.mainBlock{
	display: flex;
	flex-flow: row nowrap;
	background-color: #F0F0F4;
	border-radius: 10px;
	margin-bottom: 20px;
	position: relative;
}
.textAnonsBroadcast{
	font-size: 1.6rem;
	background-color: #F0F0F4;
	width: 100%;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.textNextBroadcast{
	font-size: 1.6rem;
	color: #337AB7;
	font-weight: 600;
}
.infoAnons{
	padding-left: 10px;
}
.dataAnons{
	padding-right: 5px;
}

.player{
	padding: 10px;
	width: 65%;
}
#dataEvents{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	width: 35%;
	position: absolute;
  top: 10px;   
	right: 7px;
	bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
  overflow: auto;
}

.dateListPlayer{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.3;
}

.dataListPlayer{
	font-size: 1.6rem;
	line-height: 1.3;
}
.lastBroadcast{
	font-size: 1.6rem;
	color: #337AB7;
	font-weight: 600;
	padding-top: 30px;
	padding-bottom: 8px;
}
.lastBroadcastList{
	border-top: 1px solid #c0c0c0;
	padding-top: 12px;
}
.namePastBroadcasts{
	padding-bottom: 17px;
}

.dataListPlayer a{
	color: #008B44;
	text-decoration: none;
}


.youtubeContainer16by9 {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}

.youtubeContainer16by9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.poster{
	cursor: pointer;
}

.dataAnons a {
  color: #008B44;
  text-decoration: none;
}

/*----------Страница с плеером видеоархив---------------------------------*/

